name: Canvas LMS
website_url: https://www.instructure.com/canvas/
description: Canvas is the trusted, open-source learning management system (LMS) that is revolutionizing the way we educate.
licenses:
  - AGPL-3.0
platforms:
  - Ruby
tags:
  - Learning and Courses
source_code_url: https://github.com/instructure/canvas-lms
demo_url: https://canvas.instructure.com/register
stargazers_count: 5153
updated_at: '2024-01-13'
archived: false
